.newsletter-wrapper .qodef-gutenberg-row {
	gap: 0;
}

.newsletter-content--column {
	align-items: center;
}

.newsletter-content--column .qodef-gutenberg-column-inner {
	background-color: #FFFFFF;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.29);
	padding: clamp(1rem, -2.3214rem + 5.3571vw, 2.5rem) clamp(1rem, 0.4464rem + 0.8929vw, 1.25rem) clamp(2.2rem, 0.6786rem + 5.3571vw, 2.5rem) clamp(1rem, -4.5357rem + 8.9286vw, 3.5rem); 
}

.newsletter-content--column .qodef-gutenberg-column-inner  h2 {
	font-size: clamp(1.5625rem, 0.5938rem + 1.5625vw, 2rem) !important;
	line-height: clamp(2.1875rem, 1.6339rem + 0.8929vw, 2.4375rem);
}

.newsletter-content--column .qodef-gutenberg-column-inner  h3 {
	font-size: clamp(1.125rem, 0.2946rem + 1.3393vw, 1.5rem) !important;
	line-height: clamp(1.5625rem, 1.0089rem + 0.8929vw, 1.8125rem);
	margin-bottom: 26px;
}

.newsletter-wrapper .wp-block-image {
	height: clamp(15rem, -5.7589rem + 33.4821vw, 24.375rem);
}

.newsletter-wrapper .wp-block-image picture, 
.newsletter-wrapper .wp-block-image img {
	height: 100%;
	object-fit: cover;
}

/* Footer */
@media (min-width: 1024px) {
	.ab-footer--container.wrapper {
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
	}
	
	.ab-footer--container.wrapper .ab-footer--right .ab-footer--logo {
		margin-left: auto;
		margin-right: 0;
	}
}

@media (max-width: 1023.99px) {
	.newsletter-wrapper .wp-block-image picture, 
	.newsletter-wrapper .wp-block-image img {
		width: 100%;
		object-position: top;
	}

	.newsletter-wrapper .wp-block-image {
		width: 100%;
	}

	.newsletter-content--column .qodef-gutenberg-column-inner {
		text-align: center;
		justify-content: center
	}

	.newsletter-content--column .qodef-gutenberg-column-inner h2,
	.newsletter-content--column .qodef-gutenberg-column-inner h3 {
		text-align: center !important;
	}
}

.newsletter-content--column .qodef-gutenberg-column-inner {
	background-color: #FFFFFF;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.29);
}

.newsletter-cover--section,
html body .newsletter-cover--section .wp-block-cover__inner-container .wp-block-qi-blocks-columns {
	padding: 0 !important;
	margin: 0 !important;
	min-height: auto !important;
}

.newsletter-cover--section {
	padding: 30px 0 !important
}

.newsletter-cover--section .gform_wrapper.gravity-theme .newsletter-inline input[type=email],
.newsletter-cover--section .gform_wrapper.gravity-theme .newsletter-inline input[type=email]::placeholder {
	color: rgba(52, 61, 62, 0.34) !important
}

.newsletter-cover--section .gform_wrapper.gravity-theme .newsletter-inline input[type=submit] {
	letter-spacing: 1.4px !important;
}


.newsletter-cover--section .gform_confirmation_message {
	color: #1d1d1d !important;
}

@media (max-width: 680px) {
	.newsletter-cover--section {
		padding: 30px !important;
		margin-top: 80px !important;
	} 
	.newsletter-cover--section .qodef-gutenberg-section>.qodef-gutenberg-row {
		flex-direction: column-reverse;
		margin-top: -100px;
	}

	.newsletter-cover--section .gform_wrapper.gravity-theme .newsletter-inline input[type=submit] {
		font-size: 13px !important;
		letter-spacing: 1.3px !important;
		height: 46px !important;
		width: 120px !important;
	}
	.newsletter-cover--section .gform_wrapper.gravity-theme .newsletter-inline input[type=email] {
		height: 46px !important;
		font-size: 13px !important;
	}
	.newsletter-content--column .qodef-gutenberg-column-inner h3 {
		margin-bottom: 18px !important;
	}
	.newsletter-cover--section.wp-block-cover .wp-block-cover__image-background {
		object-position: bottom left;
	}
}




/* Single News Page Style */

article.post.type-post .custom-container {
	max-width: 1162px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	position: relative;
}

article.post.type-post header {
	text-align: center;
}

article.post.type-post header h1 {
	font-weight: 700;
	font-style: normal;
	font-size: 3.8rem;
	line-height: 1.125em;
}

.whm-wrapper {
	margin-top: 30px;
	margin-bottom: 10px;
}

.whm-wrapper .meta-holder {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	padding: 0 15px;
}

.whm-wrapper .meta-holder .whm-meta {
	position: relative;
	padding-left: 55px;
	line-height: 1.4em;
	padding-top: 7px;
}

.whm-wrapper .meta-holder .whm-meta .whm-author-thumbnail {
	width: 43px;
	height: 43px;
	display: block;
	border-radius: 50%;
	overflow: hidden;
	margin-bottom: -15px;
	margin-right: 10px;
	position: absolute;
	top: 0;
	left: 0;
}

article.post.type-post .whm-wrapper time {
	display: block;
	font-weight: 700;
}
.category-page article.post.type-post .whm-wrapper time {
	text-align: left;
}

article.post.type-post .image-wrapper {
	margin-top: 50px;
}

article.post.type-post .image-wrapper img {
	width: 100%;
}

article.post.type-post .entry-content {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
article.post.type-post .entry-content p, article.post.type-post .entry-content li {
	font-size: 18px;
	line-height: 32px;
	font-weight: 400;
	color: #000;
	margin: 30px 0;
}
article.post.type-post .entry-content ul, article.post.type-post .entry-content ol {
	margin-left: 20px;
}
article.post .author-meta{
	font-style: italic;
	padding-top: 30px;
	border-top: 2px solid var(--light-grey);
	margin-top: 50px !important;
}

/* Single News Page Style */

/* Category Page Style */

.whm-padding-top-medium {
	padding-top: 80px;
}

.whm-padding-bottom-large {
	padding-bottom: 120px;
}

.whm-gutter {
	padding-left: 5.2%;
	padding-right: 5.2%;
}

.category-page .whm-inner {
	display: flex;
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	padding-bottom: 60px;
	z-index: 1;
	position: relative;
}

.category-page .whm-inner .whm-blog-left {
	width: 70%;
	padding-right: 5%;
}

.category-page .whm-inner .whm-blog-left .card-wrapper {
  transition: box-shadow 0.3s ease-in-out;
	display: flex;
	margin-top: 40px;
	color: #000;
	text-decoration: none;
	align-items: center;
	border: 10px solid #fff;
}

.category-page .whm-inner .whm-blog-left .card-wrapper:hover {
  box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.16);
}

.category-page .whm-inner .whm-blog-left .card-wrapper:hover h2 a {
  color: #000;
}


.whm-lower-posts-cover-holder {
	padding-bottom: 25%;
	background-color: #f4f4f4;
	height: 100%;
}
.whm-lower-left {
	width: 36%;
	flex-grow: 1;
	height: 200px;
}

.whm-cover-holder,
.whm-contain-holder {
	position: relative;
}

.category-page .whm-inner .whm-blog-left .card-wrapper .whm-cover-holder img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	object-position: center;
	object-fit: cover;
}

.category-page .whm-inner .whm-blog-left > * article {
	padding-left: 5%;
	flex-grow: 1;
	width: 52%;
}

.category-page .whm-inner .whm-blog-left > * article h2 {
	font-weight: 600;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 1.2em;
}

.whm-blog-left .whm-wrapper .meta-holder {
	padding: 0;
}

.category-page .whm-inner .whm-blog-right {
	width: 30%;
	margin-top: 40px;
}
.category-page .whm-inner .whm-blog-right form {
	position: relative;
}

.category-page .whm-inner .whm-blog-right form input[type="search"] {
	width: 100%;
	border: 1px solid #e5e5e5;
	padding: 10px 30px 10px 10px;
	font-size: 15px;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.category-page .whm-inner .whm-blog-right form input.search-submit{
	background: url(../_images/search-icon.svg) no-repeat center center;
	width: 19px;
	height: 19px;
	text-align: left;
	text-indent: 19px;
	overflow: hidden;
	position: absolute;
	top: 10px;
	right: 10px;
	background-color: transparent;
	border: 0;
}

.category-page .whm-inner .whm-blog-right li.categories {
	font-size: 36px;
	font-weight: 600;
	color: #000;
	list-style: none;
	margin-top: 30px;
}

.category-page .whm-inner .whm-blog-right ul {
	list-style: none;
	margin-top: 10px;
}

.category-page .whm-inner .whm-blog-right ul li.cat-item {
	font-size: 22px;
	font-weight: 400;
	padding-bottom: 8px;
}

.category-page .whm-inner .whm-blog-right ul li.cat-item a {
	text-decoration: none;
	color: #000;
}

.category-page .whm-inner .whm-blog-right ul li.cat-item a:hover {
	text-decoration: underline;
}
.category-page h1 {
	padding: 10px;
}

footer .whmbp_pagination {
  padding-top: 60px;
}
footer .whmbp_pagination ul{
  gap: 10px;
}

footer .whmbp_pagination ul li {
  border: 1px solid;
}

footer .whmbp_pagination ul li span,
footer .whmbp_pagination ul li a {
  padding: 7.5px 20px;
}


footer .whmbp_pagination ul li span.current {
  background-color: #f4f4f4;
}

footer .whmbp_pagination ul li a:hover {
  color: #000;
}

/* Category Page Style */

/* Video Style */

.wp-block-embed:not(.wp-block-embed-spotify) .wp-block-embed__wrapper {
	padding-top: 56%;
    width: 700px;
    max-width: 100%;
    margin: auto;
}

.wp-block-embed:not(.wp-block-embed-spotify) .wp-block-embed__wrapper iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 100%;
    display: block;
    opacity: 1 !important;
}

/* Video Style */

@media screen and (max-width: 767px) {
	article.post.type-post header h1 {
		font-size: 2.8rem;
	}

	.whm-padding-top-medium {
		padding-top: 40px;
	}

	.whm-padding-bottom-large {
		padding-bottom: 60px;
	}

	.whm-gutter {
		padding-left: 6.2%;
		padding-right: 6.2%;
	}

	.category-page .whm-inner {
		flex-direction: column-reverse;
	}
	.category-page .whm-inner .whm-blog-left,
	.category-page .whm-inner .whm-blog-right {
		width: 100%;
	}

	.category-page .whm-inner .whm-blog-left > * article {
		padding-bottom: 10px;
	}

	.category-page .whm-inner .whm-blog-left {
		order: 1;
		padding-right: 0;
	}

	.whm-lower-posts-cover-holder {
		padding-bottom: 33%;
	}

	.category-page .whm-inner .whm-blog-right {
		margin-top: 50px;
		padding: 10px;
	}
}

@media screen and (max-width: 576px) {
	article.post.type-post header h1 {
		font-size: 2rem;
	}

	.whm-gutter {
		padding-left: 8.2%;
		padding-right: 8.2%;
	}

	.category-page .whm-inner .whm-blog-left .card-wrapper {
		flex-direction: column;
	}

	.category-page .whm-inner .whm-blog-left > * article {
		width: 100%;
	}

	.whm-lower-left {
		width: 100%;
		height: 200px;
	}
}

/* CATA Locations page */


@media screen and (min-width: 768px) {
  .store_locator_plus .results_wrapper {
    gap: 30px;
  }

  .store_locator_plus .results_wrapper .results_row_left_column {
  width: 40%;
  }
  .store_locator_plus .results_wrapper .results_row_center_column {
    width: 35%;
  }
  .store_locator_plus .results_wrapper .results_row_right_column {
    width: 25%;
  }

}
.entry-content a{
  /* inline-size: 150px; */
  overflow-wrap: break-word;
  hyphens: manual;
}

/* CATA Locations page */

/* Global Width 900 */

.wrapper-900 {
  max-width: 900px;
}

.wrapper-900 {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
}

.qi-block-blog-list.qodef-item-layout--side-image .qodef-e-media{
	max-width: 300px;
}
.qi-block-blog-list .qodef-e-title{
	padding: 0;
}
.qodef-e-content a{
	inline-size: unset;
	text-decoration: underline;
}
.mb-40{
	margin-bottom: 40px;
}
/* -------- donate button style ------- */
.btn-donate-header{
	font-family: var(--heading-font);
    font-weight: var(--bold);
    font-size: .875rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: var(--red);
    color: #fff;
    border: 2px solid var(--red);
    padding: 0.6rem 1.5rem;
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    margin-left: 20px;
	white-space: nowrap;
	transition: color .25s ease-in-out, background-color .25s ease-in-out, border-color .25s ease-in-out;
}
.btn-donate-header:hover{
	background-color: transparent;
	color: var(--red);
}
@media screen and (max-width: 991px) {
	.global-header .menu-header{
		padding-bottom: 0;
	}
	.global-header .header--menu-container{
		flex-wrap: wrap;
		flex-direction: column;
	}
	
}

/* newsletter disclaimer */
.newsletter-inline .gfield--type-email {
	width: calc(100% - 120px);
}

.gform_wrapper.gravity-theme .newsletter-inline input[type=submit]{
	width: 120px;
}

.gform_wrapper.gravity-theme .newsletter-inline input[type=submit]:hover{
	background-color: var(--navy);
	color: #fff;
}

.fn--right-disclaimer {
  font-size: var(--wp--preset--font-size--small);
	color: var(--black);
	width: 100%;
	margin: 10px auto 0;
	text-align: center;
}

.fn--right-disclaimer a {
  color: var(--black) !important;
  text-decoration: underline !important;
}

.fn--right-disclaimer a:hover {
  text-decoration: none !important;
  color: var(--red) !important;
}

.form-disclaimer {
  margin-top: 10px;
	max-width: 470px;
}

.form-disclaimer a {
  text-decoration: underline !important;
}

.form-disclaimer a:hover {
  text-decoration: none !important;
  color: var(--red) !important;
}

@media screen and (min-width: 768px) {
	.fn--right {
		display: block;
		max-width: 450px;
	}

  .fn--right-disclaimer {
    width: calc(100% - 45px);
  }
}

@media screen and (max-width: 767px) {
	.footer-newsletter {
		text-align: center;
	}
	.gform_wrapper.gravity-theme .newsletter-inline .gform_fields {
		justify-content: center;
	}
}

/* tailpress */
.p-6 {
  padding: 1.5rem;
}

.w-full {
  width: 100%;
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.py-0 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.-mt-12 {
  margin-top: calc(3rem * -1);
}

.items-center {
  align-items: center;
}

.max-w-sm {
  max-width: 24rem;
}

.max-w-xl {
  max-width: 36rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mb-5 {
  margin-bottom: 1.25rem;
}

.mb-6 {
  margin-bottom: 1.5rem;
}

.mb-7 {
  margin-bottom: 1.75rem;
}

.mb-8 {
  margin-bottom: 2rem;
}

.mb-12 {
  margin-bottom: 3rem;
}

.mb-16 {
  margin-bottom: 4rem;
}

.ml-0 {
  margin-left: 0px;
}

.mt-4 {
  margin-top: 1rem;
}

.mt-5 {
  margin-top: 1.25rem;
}

.mt-6 {
  margin-top: 1.5rem;
}

.mt-10 {
  margin-top: 2.5rem;
}

.pointer-events-none {
  pointer-events: none;
}

.text-center {
  text-align: center;
}

.text-white {
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.invisible {
  visibility: hidden;
}

.m-auto {
  margin: auto;
}

.max-w-lg {
  max-width: 32rem;
}

.z-0 {
  z-index: 0;
}

.z-10 {
  z-index: 10;
}

.z-20 {
  z-index: 20;
}

/* Media Queries */
@media (min-width: 768px) {
  .md\:p-10 {
    padding: 2.5rem;
  }

  .md\:p-12 {
    padding: 3rem;
  }

  .md\:bg-white {
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
  }

  .md\:-ml-8 {
    margin-left: calc(2rem * -1);
  }

  .md\:-mr-10 {
    margin-right: calc(2.5rem * -1);
  }

  .md\:-mt-20 {
    margin-top: calc(5rem * -1);
  }

  .md\:mb-10 {
    margin-bottom: 2.5rem;
  }

  .md\:mt-0 {
    margin-top: 0px;
  }

  .md\:text-left {
    text-align: left;
  }

  .md\:z-50 {
    z-index: 50;
  }

  .md\:py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

@media (min-width: 1024px) {
  .lg\:\!mr-6 {
    margin-right: 1.5rem !important;
  }

  .lg\:text-right {
    text-align: right;
  }
}